/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Afficher les pages et les styles";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "Styles";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "Nouveau";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Mettre à jour";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Rétablir";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Renommer...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Renommer le style";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Renommer le style";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Supprimer...";
